package com.zcloud.modules.RyCheck.mapper;


import com.zcloud.modules.sys.entity.PageData;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface UserMapper{

    List<PageData> getAllUserList(PageData pd);

    List<PageData> getAllUsers(PageData pd);

    List<PageData> getAllDeptList(PageData pd);

    List<PageData> getAllDepts(PageData pd);

    void addDept(PageData pageData);

    void saveUser(PageData pageData);
}
